---
en:
  activemodel:
    attributes:
      user:
        country: Country
        date_of_birth: Date of birth
        gender: Gender
        location: Location
        phone_number: Phone Number
        postal_code: Zip Code
      id_document_upload:
        second_verification_attachment: Selfie photo holding the document
  decidim:
    verifications:
      id_documents:
        admin:
          pending_authorizations:
            index:
              sla_status:
                on_time: "%{time_left} remaining to feedback to the user"
                late: The feedback period is over
        authorizations:
          choose:
            choose_a_type: 'Please select how you want to be verified:'
            offline: Offline
            online: Online
            title: Verify yourself using your identity document
          create:
            error: There was a problem uploading your document
            success: Document successfully uploaded
          edit:
            being_reviewed: We're reviewing your documents. You'll be verified shortly
            offline: Use offline verification
            online: Use online verification
            rejection_clarity: Make sure the information is clearly visible in the uploaded image
            feedback_time: We aim to approve all verifications as fast as possible. However, please note that it can take up to 72 hours.
            rejection_correctness: Make sure the information entered is correct
            rejection_notice: There was a problem with your verification. Please try again
            send: Request verification again
          new:
            send: Request verification
            title: Upload your identity document
          update:
            error: There was a problem reuploading your document
            success: Document successfully reuploaded
        dni: DNI
        nie: NIE
        passport: Passport
        rne: RNE
    authorization_modals:
      content:
        forbidden:
          explanation: This action is available only to users with an account linked to gov.br. If you are a foreign user, you cannot perform this action.
          ok: Ok
    admin:
      actions:
        export: Export
      exports:
        export_as: Export %{export_format}
      extra_user_fields:
        menu:
          title: Manage extra user fields
    components:
      extra_user_fields:
        name: ExtraUserFields
      proposals:
        settings:
          global:
            enabled_for_foreign_users: Foreign users can participate
      meetings:
        settings:
          global:
            enabled_for_foreign_users: Foreign users can participate
      surveys:
        settings:
          global:
            enabled_for_foreign_users: Foreign users can participate
    extra_user_fields:
      admin:
        exports:
          users: Participants
        extra_user_fields:
          fields:
            country:
              description: This field is a list of countries. User will be able to
                choose a country
              label: Enable country field
            date_of_birth:
              description: This field is a Date field. User will be able to register
                a birth date by using a Date picker
              label: Enable date of birth field
            gender:
              description: This field is a list of genders. User will be able to choose
                a gender
              label: Enable gender field
            location:
              description: This field is a String field. User will be able to fill
                in a location
              label: Enable location field
            phone_number:
              description: This field is a String field. User will be able to fill
                in a phone number
              label: Enable phone number field
            postal_code:
              description: This field is a String field. User will be able to fill
                in a Zip Code
              label: Enable Zip Code field
            document_number:
              description: This field is a String field. User will be able to fill a
                document number
              label: Enable document number field
            selfie_image:
              description: This field is a File field. User will be able to submit a
                selfie photo holding their official document.
              label: Enable selfie image field
            document_image:
              description: This field is a File field. User will be able to submit a
                photo of an official document.
              label: Enable document image field
            document_valid:
              description: This field is a AI field validation for document image. User
                will be able to check their image before submition.
              label: Enable document validation field
              help_text: Please upload a selfie photo side by side with your document. Your face must be clean, without glasses or masks and looking straight ahead.
            document_type:
              description: This field is a list of registration types. User will be able to choose
                between Passport and DNI.
              label: Enable document type field
          form:
            callout:
              help: Enable custom extra user fields functionality to be able to manage
                extra fields in your signup form. Even if option is checked, signup
                form will be updated <strong>only if there is at least one extra field
                enabled</strong>
            extra_user_fields:
              extra_user_fields_enabled: Enable extra user fields
              section: Available extra fields for signup form
            global:
              title: Activate / deactivate functionality
          index:
            save: Save configuration
            title: Manage extra user fields
          update:
            failure: An error occurred on update
            success: Extra user fields correctly updated in organization
      document_types:
        passport: Passaporte
        DNI: DNI - (only for Mercosul)
        RNE: RNE
      genders:
        female: Female
        male: Male
        other: Other
      registration_form:
        signup:
          legend: More information
        document_valid:
          help_title: Instructions to upload your selfie
          help_text: Please upload a selfie photo side by side with your document. Your face must be clean, without glasses or masks and looking straight ahead.
          error_text: The image provided does not match the criteria. See the help instructions to provide a better photo.
        selfie_image:
          label: Selfie holding the Document
          button_label: Choose a file
          help_title: Selfie holding the Document
        document_image:
          label: Document image
          button_label: Choose a file
          help_title: Document image
